<?php
/* @var array $args */
$mhUser = $args['user'] ?? null;
if (!$mhUser instanceof \Tangibledesign\Framework\Models\User\User) {
    return;
}
?>
<h1 class="myhome-user-box__name">
    <?php echo esc_html($mhUser->getDisplayName()); ?>
</h1>